cURL
curl --request GET \
--url https://api.brightdata.com/zone/get_all_zones \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.brightdata.com/zone/get_all_zones"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.brightdata.com/zone/get_all_zones', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"name": "web_unlocker1",
"type": "unblocker",
"status": "active"
},
{
"name": "serp_api1",
"type": "serp",
"status": "deleted"
},
{
"name": "scraping_browser1",
"type": "browser_api",
"status": "active"
},
{
"name": "residential_proxy1",
"type": "res_rotating",
"status": "deleted"
}
]"Customer not found"区域
所有区域
GET
/
zone
/
get_all_zones
cURL
将您的 API 密钥粘贴到授权字段。要获取 API 密钥,请创建账户并了解如何生成 API 密钥
授权
Use your Bright Data API Key as a Bearer token in the Authorization header.
How to authenticate:
- Obtain your API Key from the Bright Data account settings at https://brightdata.com/cp/setting/users
- Include the API Key in the Authorization header of your requests
- Format:
Authorization: Bearer YOUR_API_KEY
Example:
Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df
Learn how to get your Bright Data API key: https://docs.brightdata.com/api-reference/authentication
响应
Zone response
示例:
[ { "name": "web_unlocker1", "type": "unblocker", "status": "active" }, { "name": "serp_api1", "type": "serp", "status": "deleted" }, { "name": "scraping_browser1", "type": "browser_api", "status": "active" }, { "name": "residential_proxy1", "type": "res_rotating", "status": "deleted" } ]
此页面对您有帮助吗?